#!/opt/anaconda1anaconda2anaconda3/bin/perl 

eval 'exec /opt/anaconda1anaconda2anaconda3/bin/perl  -S $0 ${1+"$@"}'
    if 0; # not running under some shell

use strict;
use warnings;

my @files = @ARGV;

foreach my $file (@files) {
    open (my $fh, $file) or die $!;
    while (<$fh>) {
        chomp;
        print "$_\n";
    }
    close $fh;
}

exit(0);

